## dh-dlang 0.5

=== debian/changelog ===
dh-dlang (0.5) unstable; urgency=medium

  * Fix FTBFS when building arch-dependent packages only (Closes: #893371)
  * Ensure minimum DC versions (at least GDC >= 8, LDC >= 1.8)

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Mar 2018 10:26:33 +0100

dh-dlang (0.4) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa switch
  * Add helper script to transform GCC LDFLAGS to flags LDC can understand
  * Switch to dh compat level 11

 -- Matthias Klumpp <mak@debian.org>  Fri, 16 Mar 2018 22:14:46 +0100

dh-dlang (0.3) unstable; urgency=medium

  * Rename d-compiler metapackage to default-d-compiler

 -- Matthias Klumpp <mak@debian.org>  Wed, 03 Jan 2018 21:14:22 +0100

dh-dlang (0.2) unstable; urgency=medium

  * dh-dlang: Depend on D compilers directly
    - This is a workaround because some autobuilders preinstall gdc which
      provides the d-compiler virtual package, therefore building with GDC
      on architectures where we should use LDC.
      Long-term we will have to resolve this issue differently, maybe by
      dropping the d-compiler virtual package, or renaming it or the
      d-compiler real package (to default-d-compiler?)

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Dec 2017 17:44:52 +0100

dh-dlang (0.1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Thu, 14 Dec 2017 12:34:48 +0100
