=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	flake8 $(CURDIR)/gcc-to-ldc-flags.py
