## dh-dlang 0.6.1

=== debian/changelog ===
dh-dlang (0.6.1) unstable; urgency=medium

  * Bump standards version: No changes needed
  * Prefer LDC for arm64 builds
    - LDC 1.11 can build D packages on amd64 now, while GDC 8.1 can not build
      any of the currently existing D packages on arm64 yet.
      Therefore, LDC should be default on arm64, so we can support
      more architectures.

 -- Matthias Klumpp <mak@debian.org>  Tue, 21 Aug 2018 21:05:15 +0200

dh-dlang (0.6) unstable; urgency=medium

  * Update maintainer address to tracker.d.o
  * Add missing epoch to gdc dependency (Closes: #894178)
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:14:50 +0200
