## dh-dlang 0.6.2

=== debian/changelog ===
dh-dlang (0.6.2) unstable; urgency=medium

  [ James Clarke ]
  * dlang-flags.mk: Sync default LDC architectures with control
  * dlang-flags.mk: Suppress dpkg-query "no packages found matching" warnings
  * dlang-flags.mk: Use filter rather than findstring
  * dlang-flags.mk: Include dpkg's buildflags.mk for CFLAGS

  [ Matthias Klumpp ]
  * ldc-transform-ldflags.mk: Transform GCC LDFLAGS for LDC on arm64 as well
  * Switch to dh compat level 12
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Sun, 20 Jan 2019 20:42:48 +0100
