=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                flake8
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/d-team/dh-dlang.git
 Vcs-Browser: https://salsa.debian.org/d-team/dh-dlang
 
 Package: dh-dlang
 Architecture: all
-Depends: debhelper (>= 11),
+Depends: debhelper (>= 12),
          default-d-compiler,
          python3,
          ${misc:Depends}
@@ -26,7 +26,7 @@
 Package: default-d-compiler
 Architecture: amd64 arm64 armel armhf i386 ppc64 ppc64el x32
 Depends: gdc (>= 4:8) [armel ppc64el ppc64 x32],
-         ldc (>= 1:1.11) [amd64 arm64 i386 armhf],
+         ldc (>= 1:1.12) [amd64 arm64 i386 armhf],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
  This is a metapackage installing the default D compiler in Debian
