## dh-dlang 0.6.2+nmu1

=== debian/changelog ===
dh-dlang (0.6.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:37 +0800
