## dh-dlang 0.6.4

=== debian/changelog ===
dh-dlang (0.6.4) unstable; urgency=medium

  * Add package back on ppc64el, depending on GDC
    - We currently can not build D code on ppc64el, but removing
      the architecture from the supported list actually caused
      more problems than it solved.
      When GDC can build code on ppc64el, this will start working again.

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Sep 2019 18:54:16 +0200

dh-dlang (0.6.3) unstable; urgency=medium

  * Bump standards version: No changes needed
  * Update list of default compilers for
    supported architectures (Closes: #939375)

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Sep 2019 22:46:42 +0200
