## dh-dlang 0.6.5

=== debian/changelog ===
dh-dlang (0.6.5) unstable; urgency=medium

  * Set DC environment variable to the default D compiler
  * Filter out unsupported flags from DFLAGS in GDC mode
  * Add -frelease to GDC flags

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 Sep 2019 21:14:32 +0200
