## dh-dlang 0.6.5build1

=== debian/changelog ===
dh-dlang (0.6.5build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Jan 2020 23:37:53 +0100
