=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                flake8
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/d-team/dh-dlang.git
 Vcs-Browser: https://salsa.debian.org/d-team/dh-dlang
 
@@ -24,9 +24,9 @@
  for the current architecture.
 
 Package: default-d-compiler
-Architecture: amd64 arm64 armel armhf i386 ppc64 ppc64el x32
-Depends: gdc (>= 4:8) [armel ppc64el ppc64 x32],
-         ldc (>= 1:1.12) [amd64 arm64 i386 armhf],
+Architecture: amd64 arm64 i386 armhf armel s390x riscv64 ppc64el x32
+Depends: gdc (>= 4:9) [armhf armel s390x riscv64 ppc64el x32],
+         ldc (>= 1:1.12) [amd64 arm64 i386],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
  This is a metapackage installing the default D compiler in Debian
