## dh-dlang 0.6.5build2

=== debian/changelog ===
dh-dlang (0.6.5build2) groovy; urgency=medium

  * Rebuild against new libphobos2-ldc-shared91.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 11:34:16 +0200
