## dh-dlang 0.6.5ubuntu1

=== debian/changelog ===
dh-dlang (0.6.5ubuntu1) kinetic; urgency=medium

  * Fix dlang-flags.mk to include ldc-transform-ldflags.mk by default

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Aug 2022 17:09:35 +0000
