=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-dlang
 Section: devel
 Priority: optional
-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                flake8
