## dh-dlang 0.6.6

=== debian/changelog ===
dh-dlang (0.6.6) unstable; urgency=medium

  * Make LDC default for riscv64, drop armel
  * Bump dh compat version
  * Bump compiler requirements

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2024 22:52:28 +0100
