=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dh-dlang
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                flake8
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/d-team/dh-dlang.git
 Vcs-Browser: https://salsa.debian.org/d-team/dh-dlang
 
@@ -25,9 +25,9 @@
  for the current architecture.
 
 Package: default-d-compiler
-Architecture: amd64 arm64 i386 armhf armel s390x riscv64 ppc64el x32
-Depends: gdc (>= 4:9) [armhf armel s390x riscv64 ppc64el x32],
-         ldc (>= 1:1.12) [amd64 arm64 i386],
+Architecture: amd64 arm64 i386 armhf s390x riscv64 ppc64el x32
+Depends: gdc (>= 4:12) [armhf s390x ppc64el x32],
+         ldc (>= 1:1.36) [amd64 arm64 i386 riscv64],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
  This is a metapackage installing the default D compiler in Debian
