## dh-dlang 0.6.6+nmu1

=== debian/changelog ===
dh-dlang (0.6.6+nmu1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * dh-dlang: add build support for loongarch64 (Closes: #1069717, #1068617)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2024 00:35:09 +0200
