=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
  for the current architecture.
 
 Package: default-d-compiler
-Architecture: amd64 arm64 i386 armhf s390x riscv64 ppc64el x32
+Architecture: amd64 arm64 i386 armhf s390x riscv64 loong64 ppc64el x32
 Depends: gdc (>= 4:12) [armhf s390x ppc64el x32],
-         ldc (>= 1:1.36) [amd64 arm64 i386 riscv64],
+         ldc (>= 1:1.36) [amd64 arm64 i386 riscv64 loong64],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
  This is a metapackage installing the default D compiler in Debian
