## dh-dlang 0.6.10

=== debian/changelog ===
dh-dlang (0.6.10) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Zixing Liu ]
  * d/salsa-ci.yml: add Debian Salsa CI configuration
  * d/tests/smoke-test.mk: fix the smoke test with GDC

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 18:28:04 +0100

dh-dlang (0.6.9) unstable; urgency=medium

  * Team upload
  * Fix tests when ldc2 is not the default compiler

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 11:23:20 +0100

dh-dlang (0.6.8) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Zixing Liu ]
  * Also translate GCC optimization flags to LDC
  * d/control: update default-d-compiler information for mips64el and loong64
  * d/tests: add a basic test

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2025 21:16:05 +0100

dh-dlang (0.6.7) unstable; urgency=medium

  * Team upload
  * Acknowledge previous NMU
  * Add gitignore back
  * Refactor dlang-flags to strip some more flags,
    and to make sure also gcc D compiler can compile stuff
  * Bump std-version to 4.7.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2025 17:09:21 +0100
