=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flake8
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/d-team/dh-dlang.git
 Vcs-Browser: https://salsa.debian.org/d-team/dh-dlang
@@ -25,9 +25,9 @@
  for the current architecture.
 
 Package: default-d-compiler
-Architecture: amd64 arm64 i386 armhf s390x riscv64 loong64 ppc64el x32
-Depends: gdc (>= 4:12) [armhf s390x ppc64el x32],
-         ldc (>= 1:1.36) [amd64 arm64 i386 riscv64 loong64],
+Architecture: amd64 arm64 i386 armhf s390x riscv64 loong64 ppc64el x32 mips64el
+Depends: gdc (>= 4:12) [armhf s390x ppc64el x32 mips64el],
+         ldc (>= 1:1.38) [amd64 arm64 i386 riscv64 loong64],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
  This is a metapackage installing the default D compiler in Debian
