## dh-dlang 0.6.10build1

=== debian/changelog ===
dh-dlang (0.6.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:59:31 +0000
