## dh-dlang 0.6.10+sparc64

=== debian/changelog ===
dh-dlang (0.6.10+sparc64) unreleased; urgency=medium

  * Enable support for sparc64

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 14 Sep 2025 16:10:18 +0200
