=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  for the current architecture.
 
 Package: default-d-compiler
-Architecture: amd64 arm64 i386 armhf s390x riscv64 loong64 ppc64el x32 mips64el
-Depends: gdc (>= 4:12) [armhf s390x ppc64el x32 mips64el],
+Architecture: amd64 arm64 i386 armhf s390x riscv64 loong64 ppc64el x32 mips64el sparc64
+Depends: gdc (>= 4:12) [armhf s390x ppc64el x32 mips64el sparc64],
          ldc (>= 1:1.38) [amd64 arm64 i386 riscv64 loong64],
          ${misc:Depends}
 Description: Default D compiler (metapackage)
