=== debian/tests/control ===
Test-Command: make -f debian/tests/smoke-test.mk
Depends: @, zlib1g-dev
Architecture: amd64 arm64 i386 armhf s390x riscv64 ppc64el loong64 mips64el sparc64
